Page MenuHomePhabricator

Change some default Notification settings on officewiki
Closed, ResolvedPublic

Description

I suggest changing the "default notification settings" on officewiki, for new-users and existing-users, so that these types are set to send an email by default (as well as web-notification):

  • edit-user-talk
  • flow-discussion
  • mention

(current config: https://office.wikimedia.org/wiki/Special:DisplayNotificationsConfiguration )

Related Objects

Event Timeline

Quiddity created this task.Dec 10 2018, 7:28 PM
Restricted Application added a project: Growth-Team. · View Herald TranscriptDec 10 2018, 7:28 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 478799 had a related patch set uploaded (by Catrope; owner: Catrope):
[operations/mediawiki-config@master] Enable emails for certain notification types by default on officewiki

https://gerrit.wikimedia.org/r/478799

Framawiki assigned this task to Catrope.Dec 13 2018, 9:11 PM

Change 478799 had a related patch set uploaded (by Jforrester; owner: Catrope):
[operations/mediawiki-config@master] Enable emails for certain notification types by default on officewiki

https://gerrit.wikimedia.org/r/478799

Change 478799 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable emails for certain notification types by default on officewiki

https://gerrit.wikimedia.org/r/478799

Mentioned in SAL (#wikimedia-operations) [2019-09-26T22:15:49Z] <jforrester@deploy1001> Synchronized wmf-config/InitialiseSettings.php: T211620 Enable emails for certain notification types by default on officewiki (duration: 00m 56s)

Jdforrester-WMF closed this task as Resolved.Thu, Sep 26, 10:15 PM
Jdforrester-WMF added a subscriber: Jdforrester-WMF.

Now live. @Quiddity, do you want to ping the mailing list in case people want to unsubscribe from the the resultant spam? ;-)

Done. Thanks for the reminder, and for making it work. :)